/*)LIBRARY
*/

#include	<rsts.h>
 
rsexit()
/*
 * Remove the current job from the receiver table, close open files and
 * exit to the default run-time system. 
 */
{
	forcenl();
	clrfqx();
	rstsys(_MESAG);
	clrfqx();
	firqb.fqfun = CLSFQ;
	rstsys(CALFIP);
	exit();
}
